<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Async Await</h1>
    
    <!-- <script src="./Example_4.js"></script> -->
    <script src="./Example_5.js"></script>
    
</body>
</html>